Skip to Content
FlowVerifyDevelopers
API referenceBulk send

Poll a bulk send job

Scope envelopes:read.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Path Parameters

id*string
Formatuuid

Response Body

Job progress

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X GET 'https://api.flowverify.co/v1/bulk-send-jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "bulk_send_job",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "bulk_group_id": "d79d1808-cde8-4e17-88af-e68d9273ee36",    "source_envelope_id": "5c7517ec-0325-43be-8ac9-0bc200f1fb63",    "status": "queued",    "kind": "initial",    "total_recipients": 0,    "succeeded": 0,    "failed": 0,    "progress_pct": 0,    "cancel_requested": true,    "started_at": "2019-08-24T14:15:22Z",    "completed_at": "2019-08-24T14:15:22Z",    "created_at": "2019-08-24T14:15:22Z"  }}